﻿.NoUnderLine {
	text-decoration: none;
}
.hidden {
	display: none;
}

.searchFieldsTbl th {
	text-align: right;
	padding-right: 3px;
	font-weight: bold;
	font-size: .8em;
}
.searchFieldsTbl {
	margin: 0 auto;
}
.searchFieldsTbl th, .searchFieldsTbl td {
	width: 25%;
	padding: 3px;
}
.simpleDetailsTbl th {
	text-align: right;
	padding-right: 3px;
	font-weight:normal;
}
.simpleDetailsTbl td{
	font-weight: bold;
}
.simpleDetailsTbl {
	width: 100%;
	margin: 0 auto;
}
.simpleDetailsTbl th, .simpleDetailsTbl td {
	/*width: 50%;*/
	padding: 3px;
	vertical-align: top;
}
.2Col th, .2col td{
	width:50%;
}
.4Col th, .4col td{
	width:25%;
}
fieldset.searchFields {
	text-align: center;
	width: 100%;
	padding: 5px;
	margin: 0 auto;
}
table.searchResults {
	border-spacing: 1px;
	border-collapse: collapse;
	border: solid 2px #000;
	margin: 1em auto;
	font-size: 9pt;
}
table.searchResults tr.odd {
	background: #e7e7ff;
}
table.searchResults tr.even {
	background: #fff;
}
table.searchResults th {
	color: #fff;
	background: #555;
}
table.searchResults tr.odd th, table.searchResults tr.even th {
	padding: 3px;
	border: solid 1px #000;
}
table.searchResults tr.odd td, table.searchResults tr.even td {
	border: solid 1px #000;
	padding: 3px;
}
.innerDiv {
	width: 95%;
	margin-bottom: 1em;
}
.watermark {
	color: #bbb;
	font-weight: bold;
	text-align: center;
}
table.searchResults th a, .searchResults a.pager {
	color: #fff;
}
table.searchResults td a {
	color: #555;
	font-weight: bold;
}
table.noPad tr, table.noPad tr td{
    padding:0;
}
a.pagerDisabled {
	color: #ccc;
}
a.pager, a.pagerDisabled {
	padding: 0 1em;
}
.ui-widget-overlay {
	background: #000;
	opacity: 0.5;
}
.printOnly {
	display: none;
	visibility: hidden;
}
.wantedSlideImg{border: solid 2px #f00; width:100px; margin:0 auto;}
.sexOfdrSlideImg{border: solid 2px #a3a; width:100px; margin:0 auto;}
.arrestSlideImg{border: solid 2px #fa4; width:100px; margin:0 auto;}
.missingSlideImg{border:solid 2px #ff0; width:100px; margin:0 auto;}
.mugs {
	/*overflow: hidden;*/
	text-align: center;
	padding:0;
	margin:0 auto;
}
.mugs img {
	margin:0;
	padding:0;
	z-index: -1;
}
#personInfo div {
	margin: .3em 0;
}
@media print {
	.noPrint {
		display: none;
		visibility: hidden;
	}
	.printOnly {
		display: inline;
		visibility: visible;
	}
}

